{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:17Z"
    },
    "lastModificationSignature": "658e3a9bf94c0ece3adf8287d6fed403d90108d1fe03a3f23063e068ca7ece5e"
  }
}